var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/timeline/[id]/status/route.js")
R.c("server/chunks/[root-of-the-server]__0gxnk4h._.js")
R.c("server/chunks/[root-of-the-server]__0fpck9m._.js")
R.c("server/chunks/lib_supabase_ts_0li8sjd._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_timeline_[id]_status_route_actions_09ztop..js")
R.m(45503)
module.exports=R.m(45503).exports
